div#Form {
	margin: 25px auto;
	margin-bottom: 40px;
	width: 700px;
}

div#Pic {
	margin-top: 30px;
	float: left;
	width: 298px;
	height: 298px;
}

fieldset {
	width: 640px;
	padding: 15px;
	position: relative;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

fieldset legend {
	font: normal 14px Arial;
	text-shadow: 0 1px 1px #fff;
	letter-spacing: 1px;
	color: #373737;
}

.small {
	display: block;
	margin-bottom: 5px;
	height: 50px;
	width: 290px;
	border: solid 1 #373737;
	color: #373737;
	resize: none;
}

select {
	display: block;
	margin-bottom: 5px;
	padding: 0 5px 0 5px; 
	width: 100px;
	height: 20px;
	border: solid 1 #373737;
	color: #373737;
}

label {
	float: left;
	color: #7f7f7f;
	margin-right: 25px;
	text-align: right;
	width: 150px;
	
}

.block {
	cursor: pointer;
	display: block;
	padding-top: 2px;
}

.block_1 {
	color: #7f7f7f;
	text-align: right;
	padding-right: 25px;
}

small {
	letter-spacing: 1px;
	font-size: 11px;
	font-style: italic;
	color: #9e9e9e;
}

.info {
	text-align: left;
	font-size: 11px;
	position: absolute;
	padding: 6px;
	display: none;
}

.error {
	color: #f60000;
}

.correct {
	color: #56d800;
}

.wrong {
	font-weight: bold;
	color: #e90000;
}

.normal {
	font-weight: normal;
	color: #222;
}

#send {
	background: #fff;
	width: 150px;
	padding: 5px;
	border: 1px solid #c2c2be;
	font: normal 12px Verdana, sans-serif;
	color: #373737;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	position: absolute;
	bottom: -15px;
	right: 40px;
}

#send:hover {
	background: #373737;
	border: 1px solid #c2c2be;
	color: #fff;
}

#send:active {
	text-indent: -5px;
}

#Form h3 {
	color: #373737;
	font: normal 12px Verdana, sans-serif;
	padding: 5px;
	font-weight: bold;
	text-decoration: underline;
}

#Form h4 {
	color: #373737;
	font: normal 12px Verdana, sans-serif;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}

.eingerueckt {
	margin-left: 50px;
}